--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #each"
full_name: Gem::Package::TarReader#each_entry
is_singleton: false
name: each_entry
params: ()
visibility: public
